reagent.mab package
===================

Submodules
----------

reagent.mab.mab\_algorithm module
---------------------------------

.. automodule:: reagent.mab.mab_algorithm
   :members:
   :undoc-members:
   :show-inheritance:

reagent.mab.simulation module
-----------------------------

.. automodule:: reagent.mab.simulation
   :members:
   :undoc-members:
   :show-inheritance:

reagent.mab.thompson\_sampling module
-------------------------------------

.. automodule:: reagent.mab.thompson_sampling
   :members:
   :undoc-members:
   :show-inheritance:

reagent.mab.ucb module
----------------------

.. automodule:: reagent.mab.ucb
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.mab
   :members:
   :undoc-members:
   :show-inheritance:
